NewStart CGSL CORE 5.05 / MAIN 5.05:pacemaker 弱點 (NS-SA-2021-0160)

high Nessus Plugin ID 154616

語系:

Synopsis

遠端 NewStart CGSL 主機受到一個弱點影響。

描述

執行 CORE 5.05 / MAIN 5.05 版的遠端 NewStart CGSL 主機上安裝的 pacemaker 套件受到一個弱點影響:

- 在 pacemaker 中發現一個 ACL 繞過瑕疵。在叢集和 haclient 群組中擁有本機帳戶的攻擊者可直接使用與各種背景程式的 IPC 通訊來執行某些作業,而這些作業在通過設定時本應被 ACL 阻止。(CVE-2020-25654)

請注意,Nessus 並未測試此問題,而是僅依據應用程式自我報告的版本號碼。

解決方案

升級易受弱點影響的 CGSL pacemaker 套件。請注意,可能尚未提供更新版套件。如需詳細資訊,請聯絡 ZTE。

另請參閱

http://security.gd-linux.com/notice/NS-SA-2021-0160

http://security.gd-linux.com/info/CVE-2020-25654

Plugin 詳細資訊

嚴重性: High

ID: 154616

檔案名稱: newstart_cgsl_NS-SA-2021-0160_pacemaker.nasl

版本: 1.2

類型: local

已發布: 2021/10/28

已更新: 2021/10/28

風險資訊

VPR

風險因素: Medium

分數: 5.9

CVSS v2

風險因素: High

基本分數: 9

時間分數: 6.7

媒介: AV:N/AC:L/Au:S/C:C/I:C/A:C

時間媒介: E:U/RL:OF/RC:C

CVSS 評分資料來源: CVE-2020-25654

CVSS v3

風險因素: High

基本分數: 7.2

時間分數: 6.3

媒介: CVSS:3.0/AV:N/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: p-cpe:/a:zte:cgsl_core:pacemaker, p-cpe:/a:zte:cgsl_core:pacemaker-cli, p-cpe:/a:zte:cgsl_core:pacemaker-cluster-libs, p-cpe:/a:zte:cgsl_core:pacemaker-cts, p-cpe:/a:zte:cgsl_core:pacemaker-doc, p-cpe:/a:zte:cgsl_core:pacemaker-libs, p-cpe:/a:zte:cgsl_core:pacemaker-libs-devel, p-cpe:/a:zte:cgsl_core:pacemaker-nagios-plugins-metadata, p-cpe:/a:zte:cgsl_core:pacemaker-remote, p-cpe:/a:zte:cgsl_main:pacemaker, p-cpe:/a:zte:cgsl_main:pacemaker-cli, p-cpe:/a:zte:cgsl_main:pacemaker-cluster-libs, p-cpe:/a:zte:cgsl_main:pacemaker-cts, p-cpe:/a:zte:cgsl_main:pacemaker-doc, p-cpe:/a:zte:cgsl_main:pacemaker-libs, p-cpe:/a:zte:cgsl_main:pacemaker-libs-devel, p-cpe:/a:zte:cgsl_main:pacemaker-nagios-plugins-metadata, p-cpe:/a:zte:cgsl_main:pacemaker-remote, cpe:/o:zte:cgsl_core:5, cpe:/o:zte:cgsl_main:5

必要的 KB 項目: Host/local_checks_enabled, Host/ZTE-CGSL/release, Host/ZTE-CGSL/rpm-list, Host/cpu

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2021/9/24

弱點發布日期: 2020/11/18

參考資訊

CVE: CVE-2020-25654